body{
    background: url(фон.jpg); 
		color: #fff !important; 
		background-attachment: fixed; 
        background-size: 100%;
}

#header
{
   
    text-align: center;
    background-color: #ffaca5fb;
    font-family: Arial !important;
    font-style: normal !important;
    width: 100%;
}
#content
{
    background-color:  #f67f6778;
    max-width: 960px;
    margin: auto;
    
}
h1{
    font-size: 80px;
}

